
[II] fabrica - Task #15262

[PLC] Troca de Ferramenta Antes da Chegada da Peça

22/04/2020 19:46 - Marco Rocha

Status: In Progress Start date: 21/04/2020

Priority: Normal Due date:  

Assignee: Marco Rocha % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Máquina troca ferramenta antes da peça chegar à máquina.

A parte do MES relativa a isto já se encontra feita.

History

#1 - 22/04/2020 19:47 - Marco Rocha

- Tracker changed from Bug to Task

#2 - 22/04/2020 19:48 - Marco Rocha

- Status changed from New to In Progress

- Assignee set to Marco Rocha
